* { margin:0; padding:0; }
.column-fix { padding:0 0px; }
.alpha .column-fix { padding: 0 3.33px 0 0px; }
.omega .column-fix { padding: 0 0px 0 3.33px; }
.alpha.omega .column-fix { padding:0 6.66px; }

body, div, span, p, a, img, ul, ol, li, table, th, tr, td, form, fieldset, legend, dl, dt, dd, blockquote, applet, object { border:0; }

body { padding: 0; font: 12px/1.4 Arial, Verdana, Helvetica, sans-serif; font-size: 12px; color: #555;  text-align: center;  }

a {color:#00736C; text-decoration:none; border:none;}

a:link, li a.active {color:#00736C; text-decoration:none; border:none;}

a:hover {color:#2E8C87; text-decoration: underline; border:none;}

h4 a, h4 a:link, h4 li a.active {color:#00736C; text-decoration:none; border:none;}

img {max-width: 100%; height: auto;} 

img a { border:none; }

h1, h2, h3, h4, h5, h6 { font-family:  Arial, Helvetica, Sans Serif; margin:0 0 10px 0; }

h1, h2, h3, h4{border-bottom:1px solid #00736C}

.no_underline { border-bottom: none; margin-bottom: 10px; padding-bottom: 0; }

/* h1 { font-size:230%; }

h2 { font-size:183%; font-weight: bold;}

h3 { font-size:140%; font-weight: bold;} */

h1, h2, h3, h4 { font-size:120%; font-weight: bold;}

h5 { font-size:100%; }

h1.title { border-bottom:1px dotted #84a1af; margin:0 0 20px 0; }

.node h2 a { color:#1c8cb5; font-size: 26px; }

p { margin:0 0 10px 0; }

p.important {font-size: 105%; font-weight: bold;}

blockquote { border: 1px solid #ced1da; background: #eef0f5; margin:20px 0; padding: 20px; color:#788093; font-weight:bold; font-style:italic; }

.clearfix:after { content: " "; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }

.clearfix { display: inline-block; }

html[xmlns] .clearfix { display: block; }

/*
 * Page
 */
#page { }

/*
 * Header-top
 */
#header-top-inside {  height:20px; margin:0 auto; }

#header-top-inside-left { float:left; text-align:left; padding:20px 0 0 0; color:#485766; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:80%; }

#header-top-inside-left a  { color: #6a87a3; }

#header-top-inside-left-feed { float:left; padding:20px 0 0 0; }

#header-top-inside-right { float:right; text-align:right; padding:15px 0 0 0; }

/*
* Header menu
*/
.region-header ul.menu li { float:left; display:block; overflow:hidden; list-style-type:none; padding:0 10px; margin:0; border-right:1px solid #6a87a3;  }

.region-header ul.menu li.first { padding:0 10px 0 0; }

.region-header ul.menu li.last { border-right:none; }

/*
 * Wrapper
 */
#wrapper { margin:0 auto; text-align:left; padding:0 0 20px 0; }

#header { padding: 0px 0 0px 0; }

#logo-floater { float:left;  margin-bottom: 10px; text-align: left; max-width: 100%;}

#logo-floater a { outline:none; }

#site-name a { color:#ffffff; font-size:14px; outline:none; }

#slogan { color:#485766; font-size:14px; float:right; font-weight: bold; margin-bottom:10px;margin-top:10px;}

#navigation { float:right; margin:50px 0 0 40px;  display:block; }

#highlighted { padding:0 0 0px 0; }

#main-area { background: transparent; clear:both; display:block; overflow:hidden; min-height: 400px;} 

#main-area-inside {  display:block; overflow:hidden; background-image:url(../images/main-area-bg.png); } 

#main {} 

.no-sidebars #main { } 

.no-sidebars #main-area-inside { background: #ffffff; }

/*
* Taxonomy - Feed Pages
* .node-teaser
*/
.node-teaser { display:block; margin:0 0 25px 0; padding:0 0 5px 0; border-bottom:1px dotted #84A1AF; }

/*
 * Region-sidebar-first
 */
#right { background: #EEF0F5; }

#right .block h2 {  background: #9097a9 url(../images/icons/menu-icon.png) no-repeat 10px center; color:#ffffff; padding:10px 10px 10px 45px; font-size:160%;  margin: 0; }

#right .block .content { padding:20px 20px 30px 20px; } 

#right .block.block-menu .content,

#right .block.block-system .content { padding:10px; margin:0; } 

#right .block ul.menu { padding:0; margin:0; } 

#right .block ul.menu ul { padding:0 0 0 10px; }

#right .block ul.menu li { padding:0; margin:0; list-style: none; } 

#right .block ul.menu li a { background: url("../images/menu-right-bg.png") no-repeat scroll 96% center #E0E3EB; color: #747C93; display: block;
font-family:  Verdana, Arial,Helvetica,sans-serif; font-weight: 600; overflow: hidden; padding: 10px 20px 10px 10px; margin:0 0 2px 0; } 

#right .block ul.menu li ul.menu li a { background-image:none; margin:0 0 2px 0; }

/*
 * Home
 */
#home-blocks-area { min-height:100px; overflow:hidden; clear:both; } 

/* Example overrides */

.home-block-area { float:none; padding:0; } 

.home-block-area.first { padding-left:0; }

.home-block-area.last { padding-right:0;  }

#home-blocks-area .region-home-area-3-b .block { background:none; margin: -6px 0 0; }

#home-blocks-area .block { padding-bottom:20px;  }

#home-blocks-area .block h2 { height: 36px; font-size:20px; color:#333333; margin-bottom:10px; border-bottom: solid 1px #C97626}

#home-blocks-area .region-home-area-1 .block h2 { }

#home-blocks-area .region-home-area-2 .block h2 { }

#home-blocks-area .region-home-area-3 .block h2 { }

/*#home-blocks-area .block .content {display:block; overflow:hidden; 
font-family:  Arial, Helvetica, Sans Serif; font-size: 14px; color: #6a7796; }*/

h1, 
h2, 
h3, 
h4 { color:#00736C; }

#home-blocks-area .block .content h3 { font-size:17px; }

#home-blocks-area .block .content .detail h3 { font-size:14px; padding:0; margin:0; }


#home-blocks-area .block .content p.post-note{  font-size: 12px; margin-top: -8px; }

#home-blocks-area .block .content p.post-note a{ color: #3f9fcf; }

.ico { float: left; margin: 0 20px 10px 0;  }

.ico2 img { margin-right: 5px; width: auto;} 
 
.clear{ clear: both; }

/*
 * Footer
 */
/* #footer { clear:both; margin:0 auto; text-align:center; display: block; border-bottom: 0px solid #040507; background:url("../images/wave-graphic-cpc.png");background-position:center; background-repeat:no-repeat; } */

#footer { clear:both; margin:0 auto; text-align:center; display: block; border-bottom: 0px solid #040507; min-height:100px; }

#footer-inside { margin:0 auto; text-align:left; padding:20px 0;}

#footer a { color:#417893; }

#footer a:link, #footer li a.active { color:#417893; }

#footer a:hover { color:#417893; }

#footer h2{ color: #8c94ac; background: transparent; font-size:22px; padding:0 0 10px 0; }

#footer .content{ color: #ffffff; }

#footer ul.menu li { margin: 0 0 0.25em 0; } 

#footer ul.menu li.leaf { list-style:none; }

#footer ul.menu li a { color:#606574; }

#footer-bottom { clear:both; margin:0 auto; text-align:center; display: block; background: #00736C;border-top:0px solid #0F131F; padding:20px 0; }

#footer-bottom-inside { margin:0 auto; text-align:left; min-height:50px; color:#6a7796; font-family:  Verdana, Helvetica, sans-serif; font-size: 11px;}

#footer-bottom-inside a {color:#6a7796;}

/*
 * Footer Gallery block 
 */   
.footer-gallery-block img { background-color: #191F2F; border: 1px solid #252C3E; float: left; margin-bottom: 10px; margin-right: 9px; padding: 5px; width: auto;} 

/*
 * Footer Twitter block 
 */
#footer ul.twitter { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: url("../images/tweetbg.png") repeat scroll 0 0 transparent;
list-style-type: none; padding: 10px; margin-left:0; }

#footer ul.twitter{ padding:10px; }

#footer ul.twitter li, #footer li.twitter-message { color: #417893; font-family:  Verdana; font-size: 12px; margin: 0; }

#footer a.twitter-link, #footer a.twitter-user { color: #B8E2F6; }

#footer .twitter-timestamp { color: #305465; display: block; font-family:  Verdana; font-size: 11px; margin-top: 25px; }

/*
 * Node
 */
div.field-type-taxonomy-term-reference { color: #444955; font-size:11px; font-weight: bold; background: url(../images/tag.png) no-repeat left; padding-left: 28px; margin-top: 10px; display:block;
overflow:hidden; }

div.field-type-taxonomy-term-reference a { color: #1b8bb4;}

div.field-type-taxonomy-term-reference .field-label { float:left; display:block; clear:both; }

div.field-type-taxonomy-term-reference .field-items .field-item { float:left; display:block; padding:0 5px ;}


.node .content img { margin:0 0 10px 0;} 

/*
 * contact form
 */
form#contact_form label { font-weight: bold; }

form#commentform input, form#contact_form input[type="text"] { background: none repeat scroll 0 0 #EEF0F5; border: 1px solid #CED1DA; font-size: 18px; height: 2em;width: 95%; }

form#contact_form input[type="text"] { width: 43%; }

form#commentform textarea, form#contact_form textarea { background: none repeat scroll 0 0 #EEF0F5; border: 1px solid #CED1DA; font-family: Verdana; font-size: 14px;
height: 170px; margin: 0 0 10px 10px; width: 290px; }

form#contact_form textarea { height: 300px; margin-left: 0; width: 100%; }

#map_wrap { float: right; margin-right: 0; }

p.map { display: block; font-weight: bold; margin: 0; }

form#commentform input#submit, form#contact_form button { background: none repeat scroll 0 0 #11719F; border: 0 none; color: #FFFFFF; float: right; font-weight: bold; margin-top: 10px; padding: 0 5px; width: 80px; }

form#contact_form button { height: 45px; margin: 0; width: 120px; }

/*
 * Module contact form
 */
.contact-form label { font-weight:bold; padding:5px 0; }

.contact-form .form-text { background:#EEF0F5; border: 1px solid #CED1DA; font-weight:normal; height:25px; line-height:25px; width: 98%; padding:5px; color: #666666; } 

.contact-form textarea { background:#EEF0F5; border: 1px solid #CED1DA; font-weight:normal; padding:5px; font-family: Verdana, Helvetica, sans-serif; color: #666666; }

.contact-form .form-submit {  background: #11719F; border: none; color: #FFFFFF; float: right; font-weight: bold; margin: 10px 0 0 0; padding: 10px; cursor:pointer; 
font-family: Arial, Verdana, Helvetica, sans-serif; }

/*
 * Comments
 */
#comments { clear:both; }

.comment-form label { font-weight:bold; padding:5px 0; }

.comment-form .form-text { background:#EEF0F5; border: 1px solid #CED1DA; font-weight:normal; height:25px; line-height:25px; width: 98%; padding:5px; color: #666666; } 

.comment-form textarea { background:#EEF0F5; border: 1px solid #CED1DA; font-weight:normal; padding:5px; 
font-family: Verdana, Helvetica, sans-serif; font-size:12px; line-height:120%; color: #666666; }

.comment-form .form-submit {  background: #11719F; border: none; color: #FFFFFF; float: right; font-weight: bold; margin: 10px 0 0 10px; padding: 10px; cursor:pointer; 
font-family: Arial, Verdana, Helvetica, sans-serif; }

.comment { background:#EEF0F5; border: 1px solid #CED1DA; font-weight:normal; padding:20px; margin:20px 0;  }

.comment .submitted { color:#777d8a; font-size:11px; }

.comment h3 a.permalink { font-size:12px; font-family: Verdana, Helvetica, sans-serif; }

/*
 * Form items
 */
.form-item, .form-actions { clear: both; display: block; margin-bottom: 1em; margin-top: 1em; overflow: hidden; }

/*
 * List items
 */
ul.menu { margin: 0 0 0.75em; padding: 0; list-style:inside; }

ul.menu li { margin: 0 0 0.25em 1.5em; padding: 0; } 

.links { clear:both; overflow:hidden; margin:10px 0; }

ul li.leaf { list-style-type: disc; list-style-image:none; }

ul.inline li.node-readmore, ul.inline li.comment-add { background: #11719F; border: none; color: #FFFFFF; float: right; font-weight: bold; margin: 7px 0 0 7px;  cursor:pointer; 
font-family: Arial, Verdana, Helvetica, sans-serif; padding:10px; }

.node-readmore a, .comment-add a, .comment-add a.active { color:#ffffff; padding:10px; }

.home-block-area .node-readmore , .home-block-area .comment-add { margin:0 5px; }

.home-block-area .node-readmore a, .home-block-area .comment-add a{ font-size:12px; padding:0 5px; }

.user-picture { float:left; margin:0 20px 0 0; background: #ffffff; border: 1px solid #CED1DA; padding:4px; }

.user-picture a, .user-picture img { padding:0; margin:0; display:block; overflow:hidden; }

/*
 * Pager
 */
ul.pager { background: #eef0f5; border: 1px solid #ced1da; margin:20px 0; padding:20px; display:block; overflow:hidden; }

ul.pager li { padding:0; margin:0; }

ul.pager li.pager-current { padding:10px; background:#4eabd7; color:#ffffff; }

ul.pager a { padding:10px; background:#11719f; color:#ffffff; }

ul.pager a:hover { background:#4eabd7; }

/*
 * Main menu links
 */
#navigation .block-menu h2 { display: none; }



/*
 * Secondary menu links
 */
#footer-bottom-inside-left ul#secondary-menu, #footer-bottom-inside-left ul.menu  { padding:0; margin:0; text-align:right; }

#footer-bottom-inside-left ul#secondary-menu:after, #footer-bottom-inside-left ul.menu:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }

#footer-bottom-inside-left ul#secondary-menu li, #footer-bottom-inside-left ul.menu li { padding:0; margin:0; border-right:1px solid #6A7796; display:inline-block; float:left; }

#footer-bottom-inside-left ul#secondary-menu li a, #footer-bottom-inside-left ul.menu li a { padding:0 10px; line-height:140%; }

#footer-bottom-inside-left ul#secondary-menu li.first a, #footer-bottom-inside-left ul.menu li.first a { padding:0 10px 0 0; }

#footer-bottom-inside-left ul#secondary-menu li.last, #footer-bottom-inside-left ul.menu li.last { border-right:none; }

#footer-bottom-inside-left ul#secondary-menu li.last a, #footer-bottom-inside-left ul.menu li.last a { padding:0 0 0 10px;  } 

/*
 * Search block
 */
#search-block-form { width:200px; -moz-border-radius: 8px; border-radius: 8px; background-color: #101011; border-color: #292D30;
border-style: none solid solid; border-width: 0 1px 1px; padding:0 5px; }

#search-block-form .form-text { background: transparent; border:none; color: #6A87A3; font-size: 11px; width:170px; outline:none; height:25px; line-height:25px; }

#search-block-form label{ display: none; }

#search-block-form .form-submit { background: url("../images/search.png") no-repeat scroll center center transparent; border: 0 none; width: 25px;
text-indent:-9999px; cursor:pointer; height:25px; line-height:25px; }

/*
 * Front-page Slider 
 */
/* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus  {outline: none;}

.slides, .flex-control-nav, .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles */
/*-----------------------------*/
.flexslider {margin: 0; padding: 0;}

.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {width: 100%; display: block;}

.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 

html[xmlns] .slides {display: block;} 

* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider bluemasters Styles */
/*-----------------------------*/
#slideshow{position: relative; padding: 0 0 1px 0;}

.flexslider {background: #fff; border: 0px solid #fff; position: relative; margin-bottom:42px; zoom: 1;display: none;}

.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}

.loading .flex-viewport {max-height: 300px;}

.flexslider .slides {zoom: 1;}

.flexslider .slides > li {position: relative;}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
.slider-item-caption {width: 48%; padding: 1.1%; position: absolute; bottom: 0; margin-bottom:20px; left: 0; z-index: 101; background: url(../images/30w087b.png); color: #fff; font-size: 1.5em;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 15px; text-align: left; z-index: 100;margin-left:0px;}

.flex-control-nav li {margin: 0 0 0 2px; display: inline-block; zoom: 1; *display: inline;}

.flex-control-nav li:first-child {margin: 0;}

.flex-control-paging li a {background:url(../images/slider_btn_15.png) no-repeat center; width:15px; height:15px; display:inline-block; margin: 0px; border:none; outline:none; cursor: pointer; text-indent: -9999px;}

.flex-control-paging li a:hover {font-weight: bold; border:none; outline:none;}

.flex-control-paging li a.flex-active {background:url(../images/slider_btn_active_15.png) no-repeat center; border:none; outline:none; cursor: default;}

/*
 * Top social, Network
 */
#topSocial ul { list-style: none outside none; padding:0; margin:0;}

#topSocial ul li { display:inline; }

#topSocial ul li a { display:block; float:left; height:16px; width:16px; text-indent:-9999px; padding:0 5px 0 0; outline:none; }

#topSocial ul li a.twitter { background:url(../images/twitter-top.png) 0 0 no-repeat; }	

#topSocial ul li a.facebook { background:url(../images/facebook-top.png) 0 0 no-repeat; }

#topSocial ul li a.rss { background:url(../images/rss-top.png) 0 0 no-repeat; }

.network { display:block; text-align:center; padding:15px 0; }

.network a { display:inline-block; overflow:hidden; height:32px; width:32px; text-indent:-9999px; padding:0 5px 0 0; outline:none; }

.network a.twitter { background:url(../images/twitter2.png) 0 0 no-repeat; }

.network a.facebook { background:url(../images/facebook.png) 0 0 no-repeat; }

.network a.in { background:url(../images/in.png) 0 0 no-repeat; }

.network a.tumblr { background:url(../images/tumblr.png) 0 0 no-repeat; }

.network a.youtube { background:url(../images/youtube.png) 0 0 no-repeat; }

.network a.flickr { background:url(../images/flickr.png) 0 0 no-repeat; }

/*
 * Credits
 */
.credits-container { height: auto; margin: 0 auto; padding: 0; }

.credits-container a { text-decoration: underline; }

a.smashing:link, a.smashing:active, a.smashing:visited, a.smashing:hover,  
a.drupalizing:link, a.drupalizing:active, a.drupalizing:visited, a.drupalizing:hover {
background: url("../images/footer-logo-smashing.png") no-repeat scroll center top transparent; display: block; float: left;
height: 54px; margin: 0; outline: 0 none; padding: 0; text-indent: -9999px; width: 154px; }

a.drupalizing:link, a.drupalizing:active, a.drupalizing:visited, a.drupalizing:hover {
background: url("../images/footer-logo-drupalizing.png") no-repeat scroll center top transparent; }	


/*
 * EXTRA
 */

/*  --------------------------------------------------------------------- */
table { margin:15px 0; border: 1px solid #cdcdcd; border-collapse:collapse; border-spacing:0; font-size:100%; width: 100%;}

th {background:#9097A9; color:#ffffff;}

tr.even { background-color:#e0e3eb; }

tr.odd { background-color:#ffffff; }

td,th { padding:10px; }

td { border: 1px solid #cdcdcd;}

td.active { background:none; border: 1px solid #cdcdcd;}

/*  --------------------------------------------------------------------- */
ul, ol { display:block; margin:15px 0 15px 40px; }
ul ul, ul ul ul, ol ol, ol ol ol { margin:0; margin-left:20px; }
ol { list-style-type:decimal; }
ol ol { list-style-type:upper-alpha; }
ol ol ol {list-style-type:lower-alpha; }
li { display:list-item; }
ul li a { text-decoration:none; }

div.messages { margin: 0 10px 20px 10px; }


/*=============== *HN* Custom styles ===================*/

/*-- -- */
img {
	box-shadow: 0 0 3px #666;
	
}

img.no-shadow {
	box-shadow: none;
}

a {
	color: #00736C;	 
}

a:hover {
	color: #2E8C87;
	text-decoration: none;
}

.shadow {
	box-shadow: 0 0 3px #666;
}

.container_12 {
	padding-top: 5px;
	padding-bottom: 5px;
}

.call_to_action {
	font-size: 150%;
	font-weight: bold;
	color: #00736C;	
	margin-top: 30px;
	padding-bottom: 5px;
	float: right;
}

.call_to_action p {
	margin-bottom: 0;
}

.horizontal-line {
	width: 100%;
	border-top: 1px solid;
}

.read-more-link {
	color: #00736C;
	cursor: pointer; 
}

.read-more-link:hover {
	color: #2E8C87;
}

body {
	line-height: 1.5em;
}

#wrapper {
	background: url(../images/cpc-wave-thin_opaque.png) no-repeat;
	background-position: center 5px;
	background-size: 1100px 150px;
}

#footer {
	background: url(../images/cpc-wave-thin_opaque.png) no-repeat;
	background-position: center 10px;
	background-size: 1200px 160px;
}


#footer-bottom {
	padding: 4px 0 10px 0;
}

#footer-bottom-inside {
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

#footer-bottom-inside, #footer-bottom-inside h4, #footer-bottom-inside a {
	color: white;
}

#footer-left ul.nav {
	margin: 5px 0 5px 15px;	
}

#footer-left ul.nav > li >  ul.nav {
	margin: 0 0 0 10px;
}

#footer-left ul.nav > li {
	margin: 0 0 0 10px;
}

#footer-left ul.nav > li > a:hover {
	color: #2E8C87;
	background: none;
}

#footer-bottom .horizontal-line {
	color: white;
	padding-bottom: 5px;
}

#footer-inside {
	position: relative;
}

#footer-inside .small-logo {
	position: absolute;
	right: 10px;
	top: 0px;
}

#footer-bottom-inside-right {
	color: white;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

#post-footer-inside {
	font-size: 11px;
}

/* -- In page navigation -- */

ul.inpage-nav {
	margin: 10px 0 10px 10px;
}

ul.inpage-nav li {
	list-style: none;
	font-size: 120%; 
	font-weight: bold;
	line-height: 1.8em;
}

ul.inpage-nav li a:link {

}

/* ------------------------- */

/* -- About page -- */
ul.qualifications {
	margin: 0 0 10px 0;
	list-style: none;
}

/* ---------------- */

/* -- Online booking form -- */

.webform-client-form {
	float: left;
}

.webform-client-form .form-item {
	max-width: 100%;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}



.webform-client-form  .form-item label {
	font-weight: normal;
}

.webform-container-inline label, .webform-component-textarea label { 
	max-width: 30%;
	display: inline-block;
	vertical-align: middle;
	float: left;
	margin-right: 0;
}

.webform-client-form .form-item .form-checkboxes, 
.webform-client-form .form-item .form-radios  {
	margin-left: 20%;
}

.webform-client-form .form-type-radio {
	display: inline-block;
	padding-right: 5%;
}

.webform-client-form .form-submit {
	float: right;
	padding-right: 5%;
}



.webform-component-textfield.webform-container-inline input[type="text"], .webform-component-select.webform-container-inline select, .webform-container-inline input[type="email"] {
	width: 70%;
	float: right;
height: 20px;
line-height: 20px;
}

.webform-component-textarea textarea {
width: 72%;
	float: right;

}

.webform-component-checkboxes {
	margin-top: 1.2em;
	margin-bottom: 1em;
}

.webform-client-form .form-item input.error, 
.webform-client-form .form-item textarea.error, 
.webform-client-form .form-item select.error {
  border: 1px solid red;
}

#webform-component-areas-of-concern label, #webform-component-private-patient label, #webform-component-insurance-claim label {
	cursor: pointer;
}

div.messages {
  background: none;
  border: none;
  margin: 0;
  padding: 5px 0;
  font-size: 11px;
}

div.error {
  color: red;
}

.webform-client-form input[type="radio"], .webform-client-form input[type="checkbox"] {
	display: none;
}

.webform-client-form input[type="radio"] + label, .webform-client-form input[type="checkbox"] + label {
    display:inline-block;
    padding-left: 20px;
    vertical-align:middle;
    cursor:pointer;
}

.webform-client-form input[type="radio"] + label {
	background:url(../images/slider_btn_15.png) 0 top no-repeat;
	background-size: 15px 15px;
}

.webform-client-form input[type="radio"]:checked + label {
	background:url(../images/slider_btn_active_15.png) 0 top no-repeat;
	background-size: 15px 15px;
}

.webform-client-form input[type="checkbox"] + label {
	background:url(../images/checkbox_empty.png) 0 top no-repeat;
	background-size: 15px 15px;
}

.webform-client-form input[type="checkbox"]:checked + label {
	background:url(../images/checkbox_checked.png) 0 top no-repeat;
	background-size: 15px 15px;
} 

.webform-client-form input[type="radio"]:checked + label, , .webform-client-form input[type="checkbox"]:checked + label  {
    padding-left: 20px;    
}

.webform-client-form input[type="text"], .webform-client-form input[type="email"], .webform-client-form select, .webform-client-form textarea {
	border: 1px solid #CCCCCC;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
  	border-radius: 4px 4px 4px 4px;
	color: #555555;
	display: inline-block;
	padding: 1px 2px;	
	font-family: Helvetica, Arial;
	font-size: 12px;
}

.webform-client-form input[type="text"], .webform-client-form select {
	height: 20px;
	line-height: 20px;
}


.webform-client-form input[type="submit"], button.cpc-btn, a.cpc-btn {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #00736C;
	background-image: linear-gradient(to bottom, #5DA6A1, #00736C);
	background-repeat: repeat-x;
	border-color: #00736C #00736C #5DA6A1;
	color: #FFFFFF;
	min-width: 80px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	border-image: none;
	border-radius: 4px 4px 4px 4px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	color: #FFF;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	margin-bottom: 0;
	padding: 2px 12px;
	text-align: center;
	vertical-align: middle;
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
}


.webform-client-form input[type="submit"]:hover {
	background-color: #EE802C;
}

.webform-client-form input[type="text"]:focus, .webform-client-form input[type="email"]:focus, .webform-client-form textarea:focus, .webform-client-form select:focus  {
	border-color: rgba(0,115,108, 0.8);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(0,115,108, 0.6);
	outline: 0 none;
}

/* ------------------------- */

/* -- Responsive Navigation -- */

#main-nav {
	width: 100%; 
	padding:auto; 
	margin: auto;
	font-size: 14px;
	float:right;
}

#main-nav {
	/*margin-top: 50px;*/
}

#main-nav .navbar-inner {
	min-height: 30px;
}

.navbar-inner {
  min-height: 40px;
  padding-right: 0px;
  padding-left: 0px;
  /*padding-right: 5px;
  padding-left: 5px;*/
  background-color: transparent;
  background-image: none;
  border: 0px solid #d4d4d4;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;

  *zoom: 1;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.navbar .nav {
	float: right;
	margin-right: 0px;
}

.navbar .btn-navbar {
	width: 100%
}

.navbar .cpc-btn-navbar {
  float: right;
  padding: 7px 0px;
  margin-right: 0px;
  margin-left: 5px;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image: none;
  background-color: #0D0F13;
  background-repeat: repeat-x;
  border-color: #e5e5e5 #e5e5e5 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f2f2', endColorstr='#ffe5e5e5', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
}

.navbar .cpc-btn-navbar:hover span.menu-btn {
	text-decoration: none;
}

.navbar .cpc-btn-navbar:hover span.menu-btn {
	color: #00736C;
}

.navbar .cpc-btn-navbar span.menu-btn {
	padding: 10px 5%;
	border-right: 1px solid #DDDDDD; 
	color: #DDDDDD;
	font-weight: bold;
	width: 15%;
}

.navbar .cpc-btn-navbar span.dropdown-btn {
	display: inline-block;
	text-align: center;
	width: 75%;
}

.navbar .cpc-btn-navbar span.dropdown-btn img {

}


.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
	cursor: pointer;
	text-decoration: none;
/*  color: #ffffff;
  background-color: #e5e5e5;
  *background-color: #d9d9d9; */
}

.navbar .btn-navbar:active,
.navbar .btn-navbar.active {
/*   background-color: #cccccc \9; */
}

.navbar-inner .nav {
  margin-left: 0;
  list-style: none;
}

.navbar-inner .nav  > li {
	list-style: none;
	border-right: 1px solid #AAA;
	background-color: #DDD;
	padding: 0em 0em 0 0;
}



.nav > li:first-child {
	border-left: none;
}

.nav > li:last-child {
	border-right: none;
}

.navbar .nav > li > a {
	color: #1B1B1B;
	text-shadow: none;
	padding: 7px 25px;
	font-weight: bold;	
}

.navbar .nav > li:first-child,
.navbar .nav li:first-child.dropdown.active > .dropdown-toggle {
	border-radius: 4px 0px 0px 4px;
}

.navbar .nav > li:last-child,
.navbar .nav li:last-child.dropdown.active > .dropdown-toggle {
	border-radius: 0px 4px 4px 0px;
}

.navbar .nav > li:first-child > a { 
	padding-left: 30px;
	border-radius: 4px 0 0 4px;
}

.navbar .nav > li.last > a {
	padding-right: 30px;
	border-radius: 4px 0 0 4px;
}

.navbar .nav > li > a.active, .navbar .nav > li > a:hover,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus    {
	background-color: #0D0F13;
	border-radius: 0px;
	color: #00736C;
	
}

.navbar .nav > li:first-child > a.active, .navbar .nav > li:first-child > a:hover  {
	border-radius: 4px 0 0 4px;
}

.navbar .nav > li:last-child > a.active, .navbar .nav > li:last-child > a:hover  {
	border-radius: 0px 4px 4px 0px;
}


.navbar .nav .dropdown-menu > li {
	list-style: none;
	padding: 0;
}

.navbar .nav .dropdown-menu > li a:hover, .navbar .nav .dropdown-menu > li a:focus {
background: none;
color: #00736C;
}

.navbar .nav > li.dropdown > a:hover .dropdown-menu {
    visibility: visible;
}

.navbar .nav > li.dropdown:hover .dropdown-menu {
    display: block;
}

.navbar .nav .dropdown-menu {
	margin-top: 0;
}

.dropdown-menu > .active > a {
	background: none;
	color: #333333;
}

/* Slider */

.views_slideshow_main {
	margin-bottom: 5px;
}

.slider-item-image img {
	width: 940px;
}

.views_slideshow_pager_field_item {
	background: url("../images/slider_btn_15.png") no-repeat scroll center center transparent;
	border: medium none;
	cursor: pointer;
	display: inline-block;
	height: 15px;
	margin: 0;
	outline: medium none;
	text-indent: -9999px;
	width: 15px;
}

.views_slideshow_pager_field_item.active {

	background: url("../images/slider_btn_active_15.png") no-repeat scroll center center transparent;
	border: medium none;
	cursor: default;
	outline: medium none;
}


/* ------------------------- */





/*======================================================*/

/*
 * Responsive styles 
 */
/*LANDSCAPE PHONE TO DOWN*/
@media (max-width: 480px) {
	/*#home-blocks-area*/
	#home-blocks-area .block h2 { font-size:16px; }
	#home-blocks-area .block .content h3 { font-size:14px; line-height: 18px;}
	.call_to_action {margin-top: 0px; float: left; }
	#footer-inside .small-logo { left: 10px; }
	#wrapper { background: none; }
	#footer { background: none; }
	#map-container{height:230px;}
	.resources{text-align:center;}
}

/*LANDSCAPE PHONE TO PORTRAIT TABLET*/
@media all and (max-width: 759px) {
	/*top header*/
	#header-top-inside-left { float: none; display: inline-block; }
	#header-top-inside-left-feed { float: none; padding: 30px 0 0 0; display: inline-block; }
	#header-top-inside-right { float: none; padding: 20px 0 0 0;display: inline-block; }
	/*header*/
	#header { padding: 0px 0 21px 0; }
	#logo-floater { text-align: center; float: left; }
	/*main navigation*/
	#navigation { margin: 30px auto 20px; width: 55%; float: none; min-width: 220px; }
	select { width: 100%; padding: 7px; border: 1px solid black; }
	select:focus { outline: none;}
	/*banner*/
	#slideshow { background: none; }
	/*main-area*/
	#main-area-inside { background: #ffffff; }
	/*footer*/
	#footer h2 { padding: 30px 0 10px 0; }
	#footer #footer-left-1 h2 { padding: 0 0 10px 0; }
	#footer-bottom a { display: inline-block; float: none;}
	/*footer secondary menu*/	
	#footer-bottom-inside, #footer-bottom-inside-left ul#secondary-menu, #footer-bottom-inside-left ul.menu { text-align: center; }
	#footer-bottom-inside-left ul#secondary-menu li, #footer-bottom-inside-left ul.menu li { padding: 0; margin: 4px 0; border-right: none; display: block; float: none; }
	#footer-bottom-inside-left ul#secondary-menu li a, #footer-bottom-inside-left ul#secondary-menu li.first a,
	#footer-bottom-inside-left ul.menu li a, #footer-bottom-inside-left ul.menu li.first a { padding:0; }
	/*comment-forms*/
	.comment-form .form-text { width: 93%; } 
	.contact-form .form-text { width: 93%; }
	
	/* HN: custom styles */
	#header {padding-bottom: 0px;}
	#home-blocks-area {padding-top: 0px;}
	.grid_3 { padding-top: 10px; }
	.grid_3, .grid_9 {margin-left: 0px; }
	.grid_3:first-child { padding-top: 0; }
	#map-container{height:300px;}

}

/*LANDSCAPE DESKTOP TO DOWN*/
@media all and (max-width: 979px) {
	.column-fix, .alpha .column-fix, .omega .column-fix, .alpha.omega .column-fix { padding:0; }
	/*home-blocks*/
	#home-blocks-area { padding-top: 10px; }
	/*footer*/
	#footer h2 { font-size: 18px; }
	.footer-gallery-block img { float: none; width: 44px; height: 41px; }
	
	/* Dropdown menu */
	.nav-collapse {
		padding-top: 3px;
	}
	
	.nav-collapse li.leaf {
		border: none;
		padding: 0;
	}
	
	.nav-collapse .nav > li, 
	.nav-collapse .nav > li:first-child,
	.nav-collapse .nav > li:last-child {
		border-radius: 4px 4px 4px 4px;
		border-right: none;
	}
	
	.nav-collapse .nav > li > a { margin-bottom 0; }
	.nav-collapse .nav > li { margin-bottom: 2px; }	

	.nav-collapse .nav .dropdown-menu > li {padding-left: 10px;}	
	
	.navbar .nav-collapse .nav > li > a { 
		padding-left: 30px;
		border-radius: 4px 4px 4px 4px;
	}
	
	.navbar .nav-collapse .nav > li:first-child > a.active, 
	.navbar .nav-collapse .nav > li:first-child > a:hover,
	.navbar .nav-collapse .nav > li > a.active, 
	.navbar .nav-collapse .nav > li > a:hover,
	.navbar .nav li.dropdown > .dropdown-toggle,
	.navbar .nav li.dropdown.active:first-child > .dropdown-toggle,
	.navbar .nav li.dropdown.active > .dropdown-toggle {
		border-radius: 4px 4px 4px 4px;
	}


	
	.navbar .nav-collapse .nav {
		width: 100%;
	}
	
	/*.call_to_action {margin-top: 10px; }*/
	/*#main-nav { margin-top: 40px; }*/
	.call_to_action {margin-top: 10px;}
	/*-----*/
	
	
}

/*PORTRAIT TABLET TO LANDSCAPE AND DESKTOP*/
@media all and (min-width: 760px) and (max-width: 979px) {
	/*main navigation*/
	#navigation { margin: 30px 0 0 0; width: 250px; }
	#navigation select { width: 100%; padding: 7px; border: 1px solid black; }
	#navigation select:focus { outline: none;}
	/*banner*/
	#slideshow { background: none; }
	/*home-blocks*/
	#home-blocks-area .region-home-area-1 .block h2, #home-blocks-area .region-home-area-2 .block h2, #home-blocks-area .region-home-area-3 .block h2 { background: none; padding: 10px 0 0 10px; }
	#home-blocks-area .block .content { /*padding: 10px;*/ }
	#home-blocks-area ul.inline li.node-readmore, #home-blocks-area ul.inline li.comment-add { margin: 10px 0 0 5px;  padding:7px 1px; }
	#home-blocks-area ul.inline li.node-readmore.last { margin: 10px 0 0 0px; }
	.ico { margin: 0 10px 10px 0; }
	/*main-area*/
	#main-area-inside { background-image:url(../images/main-area-bg_680.png); }
	/*comment-forms*/
	.comment-form .form-text { width: 97%; }
	.contact-form .form-text { width: 97%; }
	#map-container{height:80px;}
}	

/*DESKTOP SCREENS*/
@media all and (min-width: 980px) {
    #map-container{height:110px;}
} 